.md-typeset__table table tr th {
    background-color: #f8f8f8 !important;
    color: #222 !important;
    font-weight: 700 !important;
}

.md-typeset__table table tr th:empty {
    padding: 0 !important;
}

.md-typeset table tr:first-child td {
    border-top: .1rem solid rgba(0,0,0,.07) !important;
}

[data-md-color-scheme="slate"] {
  --md-hue: 180; 
}